[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: warning: lilo 22dev0-1 can make your system unbootable !

On 30 Sep 1999, Stephen Zander wrote:

> >>>>> "Thomas" == Thomas Schoepf <schoepf@informatik.tu-muenchen.de> writes:
>     Thomas> Did you /run/ lilo, too? Or just installed it?
> Yep, the postinst automatically reruns lilo assuming you take the
> default answers to all the questions it asks.

I can confirm this behaviour; I run a v2.2.13pre14 kernel, with some
additional patches (a cpuinfo patch + my own cbmfs patch)

I had no problems with the new lilo at all, and I KNOW that I did run it
properly. However, I still downgraded when the new package was upped; I'm
not taking any unnecessary risks...

  _                                                                 _ 
 // David Weinehall <tao@acc.umu.se> /> Northern lights wander      \\
//  Project MCA Linux hacker        //  Dance across the winter sky // 
\>  http://www.acc.umu.se/~tao/    </   Full colour fire           </ 

Reply to: